<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AWSSDK.S3" Version="3.5.3.7" />
    <PackageReference Include="LazZiya.ImageResize" Version="3.0.2" />
    <PackageReference Include="MailKit" Version="2.9.0" />
    <PackageReference Include="Microsoft.AspNetCore.Http" Version="2.2.2" />
    <PackageReference Include="Microsoft.AspNetCore.Mvc.Abstractions" Version="2.2.0" />
    <PackageReference Include="Microsoft.AspNetCore.Mvc.Razor" Version="2.2.0" />
    <PackageReference Include="Microsoft.AspNetCore.Mvc.ViewFeatures" Version="2.2.0" />
    <PackageReference Include="Microsoft.VisualStudio.TaskRunnerExplorer.14.0" Version="14.0.0" />
    <PackageReference Include="TaskRunner" Version="1.0.0" />
    <PackageReference Include="Webpack" Version="4.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Domain\Hims.Domian.Configurations\Hims.Domain.Configurations.csproj" />
    <ProjectReference Include="..\..\Domain\Hims.Domian.Helpers\Hims.Domain.Helpers.csproj" />
    <ProjectReference Include="..\..\Domain\Hims.Domian.Repositories\Hims.Domain.Repositories.csproj" />
    <ProjectReference Include="..\..\Shared\Hims.Shared.DataFilters\Hims.Shared.DataFilters.csproj" />
    <ProjectReference Include="..\..\Shared\Hims.Shared.EntityModels\Hims.Shared.EntityModels.csproj" />
    <ProjectReference Include="..\..\Shared\Hims.Shared.UserModels\Hims.Shared.UserModels.csproj" />
  </ItemGroup>

</Project>
